local L = LibStub("AceLocale-3.0"):NewLocale("Multishot", "frFR")
if not L then return end

L["achievements"] = "Hauts faits"
-- L["bosskillshots"] = ""
L["bosskillsparty"] = "groupes 5 joueurs" -- Needs review
L["bosskillsraid"] = "raids 10/25/40" -- Needs review
L["capture"] = "paramètres de capture" -- Needs review
-- L["charpane"] = ""
L["close"] = "fermé les fenêtres ouvertes" -- Needs review
L["debug"] = "mode debug" -- Needs review
L["delay"] = "délai de capture" -- Needs review
-- L["delaykill"] = ""
-- L["delayother"] = ""
-- L["firstkills"] = ""
L["format"] = "format de capture d'écran" -- Needs review
L["guildachievements"] = "Hauts faits de guilde" -- Needs review
-- L["guildlevelups"] = ""
L["intro"] = "Multishot prendra des captures d'écrans des évènements suivants" -- Needs review
L["jpeg"] = "Qualité basse (JPEG)" -- Needs review
-- L["levelups"] = ""
L["played"] = "Ajouter /joué" -- Needs review
L["png"] = "Qualité haute (PNG)" -- Needs review
L["quality"] = "qualité" -- Needs review
L["rarekills"] = "Monstres rares" -- Needs review
L["repchange"] = "Changements de réputation" -- Needs review
-- L["reset"] = ""
L["tga"] = "non-compressé (TGA)" -- Needs review
-- L["trade"] = ""
L["uihide"] = "Cacher l'interface" -- Needs review
-- L["various"] = ""
